phoenix-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Artem Ervits (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (PHOENIX-5149) Set minimum HBase 1.4 version to 1.4.3
Date Wed, 20 Feb 2019 22:26:00 GMT

    [ https://issues.apache.org/jira/browse/PHOENIX-5149?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16773439#comment-16773439
] 

Artem Ervits edited comment on PHOENIX-5149 at 2/20/19 10:25 PM:
-----------------------------------------------------------------

the test passed on master and on branch 4.14-hbase-1.4, the only repeatable failure for the
test is on 4.x-HBase-1.4 branch.


was (Author: dbist13):
the test passed on master and on branch 4.14-hbase-1.4

> Set minimum HBase 1.4 version to 1.4.3
> --------------------------------------
>
>                 Key: PHOENIX-5149
>                 URL: https://issues.apache.org/jira/browse/PHOENIX-5149
>             Project: Phoenix
>          Issue Type: Task
>    Affects Versions: 4.14.1
>            Reporter: Artem Ervits
>            Assignee: Artem Ervits
>            Priority: Trivial
>         Attachments: PHOENIX-5149-4.14-HBase-1.4.patch, PHOENIX-5149-4.x-HBase-1.4.patch
>
>
> Spoke to [~elserj], Phoenix 1.4 branch depends on HBase 1.4.0 [https://github.com/apache/phoenix/blob/v4.14.1-HBase-1.4/pom.xml#L69] 
> Running into https://issues.apache.org/jira/browse/HBASE-19769 with HBase 1.4.9 and
Phoenix 4.14.1-hbase-1.4. Small patch to bump to minimal viable version.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message